/* Generated By:JJTree: Do not edit this line. ASTarrayDeclaration.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTarrayDeclaration extends SimpleNode {
  public ASTarrayDeclaration(int id) {
    super(id);
  }

  public ASTarrayDeclaration(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=cf3b67453ae08c4ed9b88787d2fec32a (do not edit this line) */
